Binary package “linux-lowlatency-pae” in ubuntu precise

Complete lowlatency Linux kernel

 This package will always depend on the latest complete lowlatency Linux kernel
 available.